
#tresc img.pull-left,
.mce-content-body img.pull-left {
      float: left;
}

#tresc img.pull-right,
.mce-content-body img.pull-right {
      float: right;
}

#tresc img.pull-center,
.mce-content-body img.pull-center {
      float: none;
      margin: 0 auto;
}


h1, h2, h3, h4 {
      margin:0;
      font-weight:normal;
}

h1 {
      font-size: 160%;
}

h2 {
      font-size: 140%;
}

h3 {
      font-size: 120%;
}


p {
      margin: 7px 0;
}


table.table1 td {
      border-bottom: 1px solid #202125;
      padding: 6px;
}


a.button1 {
      border: 1px solid #013463;
      display: inline-block;
      text-decoration: none;
      padding: 5px 20px;
      color: #013463;
}

#kol_p a.button1 {
      border-color: #fff;
      color: #fff;
}

